table.Basic-Table {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}

p.Basic-Paragraph, li.Basic-Paragraph {
	color:#000000;
	
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.Character-Style-1 {
	color:#58595b;
	
}
span.Character-Style-2 {
	color:#58595b;
	font-family:Arial, sans-serif;
	font-style:normal;
	
}
span.Character-Style-3 {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-style:normal;
	
}
span.Character-Style-4 {
	color:#ffffff;
	font-family:"Arial Narrow", sans-serif;
	font-style:normal;
	
}
table.table-style-override-1 {
	border-color:#27abb3;
}
table.table-style-override-2 {
	border-color:#ffffff;
}
td.cell-style-override-1 {
	background-color:#ffffff;
}
td.cell-style-override-2 {
	background-color:#27abb3;
}
p.para-style-override-1 {
	-epub-hyphens:none;
}
p.para-style-override-2 {
	-epub-hyphens:none;
	color:#414042;
	font-family:"Arial Narrow", sans-serif;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-3 {
	color:#ffffff;
	font-family:"Aka-AcidGR-Atomic", sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-4 {
	color:#9fc447;
	font-family:"Aka-AcidGR-Atomic", sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-5 {
	-epub-hyphens:none;
	text-align:center;
}
p.para-style-override-6 {
	-epub-hyphens:none;
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-7 {
	-epub-hyphens:none;
	color:#ffffff;
	
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-8 {
	text-align:center;
}
span.char-style-override-1 {
	color:#9fc447;
	font-family:"Aka-AcidGR-Atomic", sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-2 {
	color:#414042;
	font-family:"Arial Narrow", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-3 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
}
span.char-style-override-4 {
	color:#ffffff;
}
span.char-style-override-5 {
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-6 {
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-7 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-8 {
	font-family:"Minion Pro", serif;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-9 {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-10 {
	color:#ffffff;
	font-size:13px;
}
img.frame-1 {
	height:581px;
	width:595px;
}
div.frame-2 {
	margin:0px auto 0px auto;
	text-align:center;
}
img.frame-3 {
	height:581px;
	width:242px;
}
img.frame-4 {
	height:102px;
	width:97px;
}
col.Row-Column-5 {
	width:83px;
}
col.Row-Column-6 {
	width:481px;
}
tr.Row-Column-7 {
	min-height:16px;
}
tr.Row-Column-8 {
	min-height:97px;
}
tr.Row-Column-9 {
	min-height:124px;
}
tr.Row-Column-10 {
	min-height:43px;
}
tr.Row-Column-11 {
	background-color:#deebb4;
	min-height:29px;
}
tr.Row-Column-12 {
	background-color:#ffffff;
	min-height:29px;
}
tr.Row-Column-13 {
	min-height:29px;
}
tr.Row-Column-14 {
	background-color:#ffffff;
	min-height:16px;
}
tr.Row-Column-15 {
	background-color:#deebb4;
	min-height:16px;
}
col.Row-Column-16 {
	width:87px;
}
col.Row-Column-17 {
	width:478px;
}
tr.Row-Column-18 {
	min-height:32px;
}
tr.Row-Column-19 {
	background-color:#deebb4;
	min-height:32px;
}
tr.Row-Column-20 {
	background-color:#ffffff;
	min-height:32px;
}
tr.Row-Column-21 {
	background-color:#deebb4;
	min-height:42px;
}
tr.Row-Column-22 {
	background-color:#deebb4;
	min-height:40px;
}
tr.Row-Column-23 {
	background-color:#deebb4;
	min-height:38px;
}
tr.Row-Column-24 {
	background-color:#ffffff;
	min-height:27px;
}
tr.Row-Column-25 {
	min-height:31px;
}
tr.Row-Column-26 {
	background-color:#deebb4;
	min-height:27px;
}
tr.Row-Column-27 {
	background-color:#ffffff;
	min-height:42px;
}
tr.Row-Column-28 {
	background-color:#ffffff;
	min-height:40px;
}
tr.Row-Column-29 {
	min-height:17px;
}
tr.Row-Column-30 {
	min-height:146px;
}
tr.Row-Column-31 {
	background-color:#ffffff;
	min-height:38px;
}
tr.Row-Column-32 {
	min-height:27px;
}
tr.Row-Column-33 {
	background-color:#deebb4;
	min-height:28px;
}
tr.Row-Column-34 {
	background-color:#ffffff;
	min-height:28px;
}
tr.Row-Column-35 {
	min-height:40px;
}
tr.Row-Column-36 {
	background-color:#ffffff;
	min-height:82px;
}
img.frame-37 {
	height:111px;
	width:78px;
}



.styled_table {font-size:12px;color:#333333;width:100%;border-width: 1px;border-color: #729ea5;border-collapse: collapse;}

.styled_table td {font-size:12px;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;}


.styled_table tr:nth-child(even) {
background-color:#EAF2D3;
}
.styled_table tr:nth-child(odd) {

}